At 12:22 AM 12/28/2005 +1100, John Mills wrote:

Can I run EMM386 2.08 with my Beta9sr1 installed?
Or should I download the Beta9SR2 iso, and download latest EMM386 separately
?


Any official FreeDOS build which isn't ancient should run with latest EMM386 just fine. Most unofficial ones, too.

I guess I need to be on an announce list...

Both the user and devel lists are posted when a new EMM386 is available.




-------------------------------------------------------
This SF.net email is sponsored by: Splunk Inc. Do you grep through log files
for problems?  Stop!  Download the new AJAX search engine that makes
searching your log files as easy as surfing the  web.  DOWNLOAD SPLUNK!
http://ads.osdn.com/?ad_id=7637&alloc_id=16865&op=click
_______________________________________________
Freedos-user mailing list
Freedos-user@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/freedos-user

Reply via email to